import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LocatePccComponent } from './locate-pcc.component';

describe('LocatePccComponent', () => {
  let component: LocatePccComponent;
  let fixture: ComponentFixture<LocatePccComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [LocatePccComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(LocatePccComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
